@media(min-width:1600px){
    .sub-menu{margin-top:10px;}
    .navbar-expand-md .navbar-nav .nav-link{padding: 6px 14.7px;}
    .site-cart span{background:red; color:#fff;border-radius:50%;width: 25px; height: 26px; font-size:14px;position:absolute;top:-7px;right:-6px;line-height:25px;text-align:center;}
    .otherserv .slick-list{padding:10px 0 10px 20px !important;}
    .form-counter{padding:50px 40px 40px 40px;}
    .checkouttable{border-bottom:solid #ddd 1px;}
    .site-cart{background: #EBB506; border-radius: 50%; position: relative; padding: 17px 15px; border: none;}
    .topright{padding: 0 10px !important;}
    .rightsubmenus{margin-top: 28px; margin-bottom: 25px;}
    .head-slide{padding: 50px 0px;}
    .view-cart-box-3{margin: 50px 0;}
    .wsmenu .wsmenu-list li .navtext {padding: 9px 18px;}
}
@media(max-width:1600px){
    .head-slide{padding: 30px 0px;}
    .sub-menu{margin-top:10px;}
    .navbar-expand-md .navbar-nav .nav-link{padding: 6px 14.7px;}
    .site-cart span{background:red; color:#fff;border-radius:50%;width: 25px; height: 26px; font-size:14px;position:absolute;top:-7px;right:-6px;line-height:25px;text-align:center;}
    .otherserv .slick-list{padding:10px 0 10px 20px !important;}
    .form-counter{padding:50px 40px 40px 40px;}
    .checkouttable{border-bottom:solid #ddd 1px;}
    .site-cart{background: #EBB506; border-radius: 50%; position: relative; padding: 17px 14px; border: none;}
    /*.topright{padding: 0 10px !important;}*/
    .rightsubmenus{margin-top: 28px; margin-bottom: 25px;}
    .view-cart-box-3{margin: 50px 0;}
}
@media(max-width:1200px){
    .wsmenu>.wsmenu-list>li>.navtext {
        padding: 9px 8px !important;
    }
    /*.wsmain {
        width: 100%;
        padding: 0 0px;
        
    }*/
.sub-menu{margin-top:0px;}
.navbar-expand-md .navbar-nav .nav-link{padding:10px 10.8px; font-size: 13px;}
.navbar-brand img{width:110%;}
.logo-border a{padding-left:0px !important;}
.testi-image h4{padding:120px 0px 0px 0px;}
.slide-caption-3{width:80%;}
.slide-caption-3 button{right:10px;}
.slide-caption-3 button.slick-prev{left:0px;}
.sub-menu ul li a{font-size:12px;}
.rightsubmenus{margin-top: 10px;}
.rightsubmenus{margin-top: 28px; margin-bottom: 25px;}
}
@media(max-width:1024px){
.payment_type label.paymentgateway span{}.payment_type label.paymentgateway img{height:30px;}
}
@media(max-width:992px){
    .wsmenu>.wsmenu-list>li>.navtext {
        padding: 9px 12px !important;
    }
.rightsubmenus{margin: 10px 0;}
.rightsubmenus img{width: 23px;}
.rightsubmenus a, .rightsubmenus button{font-size: 12px;}
.site-cart{background: #EBB506; border-radius: 50%; position: relative; padding: 9px 7px; border: none;}
.usrbtn{padding: 5px;}
.site-cart span{background:red; color:#fff;border-radius:50%;width: 19px; height: 20px; font-size:14px;position:absolute;top:-7px;right:-6px;line-height: 20px;text-align:center;}
.sub-menu{margin-top:0px;}
.navbar-expand-md .navbar-nav .nav-link{padding:5px 11.2px; font-size: 11px;}
.nav-link i{display: none;}
.slide-caption-2 h5,p{padding-left:0px;}
.slide-caption-2 h5{text-align:center;padding-bottom:20px;}
.slide-caption-2 img{display:block;margin-left:auto;margin-right:auto;padding-bottom:30px;}
.top-address p b{font-size:12px;}
.top-address{font-size:12px;}
.navbar-collapse{width:100%;float:left;}
.navbar-brand img{width:100%;}
.testi-image{width:100%;float:left;color:#000;padding:20px 0px 50px 0px;}
.logo-border a{padding-left:0px !important;}
.dropdown-item:hover, .dropdown-item:focus{font-size:12px;}
.dropdown-item, .dropdown-item{font-size:12px;}
.slide-caption-2 img{width:auto;}
.testi-image h4{padding:120px 0px 0px 0px;}
.testi-image button{top:50px;}
.slide-caption-3{width:100%;}
.navbar-expand-md .navbar-nav{border-top:none;}
.slide-caption-3 button{right:10px;}
.slide-caption-3 button.slick-prev{left:0px;}
.footer-end img{height: 30px;}
.footer-end .text-lg-right{margin-top: -5px;}
.wsmenu>.wsmenu-list>li>.navtext>span:after{content: "" !important;}
/*.others a{padding: 20px;}*/
}
@media(min-width:992px){
    .pack-box-home-instagram, .pack-box-home-youtube{transform:scale(1.08); transform-origin: bottom;}
}
@media(max-width:960px){
.payment_type label.paymentgateway span{
    width: 100%;
    text-align: center;
    margin: 0px;
}
.payment_type label.paymentgateway img{float:none;height:40px;}
.payment_type label.paymentgateway{text-align:center;}
}

@media(min-width:768px){
.home-testimonials .col-md-3{border-right: solid #ccc 1px;}
.nav-link{text-align: center;}
.navbar-brand img{margin-top: 7px;}
.f-nav{z-index:999;position:fixed;left:0;top:0;width:100%; /*background:#00AEEF;*/}
.mt-39{margin-top:40px;}
.top-address{margin-top:12px;}
.thankyou img{height: 150px; margin-top: 30px;}
}
@media(max-width:768px){
.bts-popup-container{max-width: 95%;}
.payment_type label.paymentgateway{width: 100%;}
.view-cart-white-bg{padding: 0px;}
.thankyou img{height: 70px; margin-top: 30px;}
.thankyou{padding-bottom: 20px;}
.inputbg p{font-size: 36px !important; margin-bottom: 5px;}
.inputbg{background: #fff; padding: 20px 10px;}
.cart_empty_page img{width: 100%;}
.checkout-btn{margin-top: 10px;}
.view-cart-box-3{margin: 10px 0;}
.vcart-total-price-box{padding-left: 15px; margin-top: 10px;}
.footer-end img{height: 30px;}
.getstarted{padding: 5px 30px; margin-top: -10px;}
.getstarted{display: inline-block;}
.pack-box-home-facebook{transform: scale(1);}
.f-nav {
    z-index: 999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
.header .container{background: #F1F1F1;}
.menubar{padding-left: 0; padding-right: 0;}
.menubar{background: transparent !important; padding: 10px 10px 4px 15px;}
.navbar-brand img{width: 110px !important;}
.site-cart{background: #EBB506; border-radius: 50%; position: relative; padding: 5px; border: none; float: right;}
.site-cart img{width: 20px;}
/*.logodiv{border-bottom:solid #ddd 2px;padding-bottom:5px;margin-bottom:25px;}*/
.rightsubmenus .dropdown{float:left;}
.rightsubmenus .login-btn{float: right;}
.hidden-xs{display:none;}
.form-counter{padding:20px 15px;}
.site-cart span{background:#009CE1;color:#fff;border-radius:50%;width:30px;height:30px;font-size:14px;position:absolute;top:-17px;right:-14px;line-height:32px;text-align:center;}
.text-black{color: #000;}
.navbar-expand-md .navbar-nav .nav-link{padding:5px 6px;}
.navbar-expand-md .navbar-nav{padding:15px 0;}
.foot-center img{display:block;margin-left:auto;margin-right:auto;}
/*.login-btn{padding:5px 8px;border-radius:5px;font-size:14px;}*/
.navbar-brand img{width:90%;}
.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
.testi-image h3{padding:10px 0px 0px 0px;font-size:22px;}
.slide-caption-2 h3{font-size:22px;}
/*.login-btn{margin-bottom:20px;}*/
.response-bill{padding:20px 0px 30px 0px;}
.get-fb button{top:20px;right:0px;}
.get-fb button.slick-prev{left:0px;}
.get-twitter button{top:-35px;right:0px;}
.get-twitter button.slick-prev{left:0px;}
.get-instagram button{top:-35px;right:0px;}
.get-instagram button.slick-prev{left:0px;}
.get-youtube button{top:-35px;right:0px;}
.get-youtube button.slick-prev{left:0px;}
.get-linkedin button{top:-35px;right:0px;}
.get-linkedin button.slick-prev{left:0px;}
.get-fb-services{padding-bottom:50px;}
.order-btn-1{padding:15px 40px 15px 40px;}
.get-fb{padding:120px 0px 0px 0px;}
.get-twitter{padding:50px 0px 0px 0px;}
.get-instagram{padding:50px 0px 0px 0px;}
.get-youtube{padding:50px 0px 0px 0px;}
.get-linkedin{padding:50px 0px 0px 0px;}
.price-total{text-align:center;}
.slide-caption-3{width:100%;}
.slide-caption-3 button{right:10px;top:-45px;}
.slide-caption-3 button.slick-prev{left:0px;}
.tumblr-padd{margin-top:50px;padding-top:0px;}
.navbar .dropdown-menu.mega-menu{margin-top:0px;}
.bottom-get{padding:20px 0px 5px 0px;}
.buy-fb-likes{padding:50px 0px 50px 0px;}
.buy-gp-likes{padding:50px 0px 50px 0px;}
.buy-insta-likes{padding:50px 0px 50px 0px;}
.buy-link-likes{padding:50px 0px 50px 0px;}
.buy-yt-likes{padding:50px 0px 50px 0px;}
.buy-twit-likes{padding:50px 0px 50px 0px;}
.buy-pin-likes{padding:50px 0px 50px 0px;}
ul, p, a, table td, button{font-size:13px !important;}
h1{font-size:24px !important;font-weight:bold;}
h2{font-size:18px !important;font-weight:bold;}
h3{font-size:17px !important;font-weight:bold;}
h4{font-size:15px !important;font-weight:bold;}
}
@media only screen and (max-width:540px){#no-more-tables table,
#no-more-tables thead,
#no-more-tables tbody,
#no-more-tables th,
#no-more-tables td,
#no-more-tables tr{display:block;margin-left:auto;margin-right:auto;}
#no-more-tables thead tr{position:absolute;top:-9999px;left:-9999px}
#no-more-tables td{border:none;position:relative;white-space:normal;text-align:left;display:block;margin-left:auto;margin-right:auto;border-bottom:solid #ddd 1px;}
#no-more-tables td:last-child{border-bottom:solid #000 1px;}
}
@media(max-width:865px){.order-btn-1{padding:15px 30px 15px 30px;}
}
@media(max-width:810px){.order-btn-1{padding:15px 25px 15px 25px;}
}
@media(max-width:500px){.slide-caption-3 button.slick-prev{left:-45px;}
.slide-caption-3 button{position:absolute;right:-43px;width:31px;height:33px;cursor:pointer;border-radius:147px;}
.slide-caption-3{width:80%;}
}
@media(max-width:540px){.border-pack td{width:100%;}
}
@media(max-width:420px){.slide-caption-3 button.slick-prev{left:-30px;}
.slide-caption-3 button{position:absolute;right:-33px;width:31px;height:33px;cursor:pointer;border-radius:147px;}
.sub-menu ul li a{padding:0px;}
.cmntbtn{font-size:13px;}
.img-center img{width:90px;}
}
@media only screen and (max-width:768px){.form-font-size{font-size:12px;}
}
@media only screen and (max-width:768px){.viewcart-table tr th{display:none;}.viewcart-table tr td{width:100%;float:left;padding-left: 30px;}
}
@media(max-width:414px){.view-cart-btn{text-align:center;}
}
@media(max-width:380px){.navbar-brand img{margin:0px 0px 5px auto;}
.submit-form a{font-size:12px;}
}
@media(max-width:270px){.testi-social img{width:28px;}
.testi-social span{font-size:11px;}
.testi-social{padding:10px 40px 10px 40px;}
}
@media(max-width:320px){.bottom-get p img{height:40px;}
.buy-image p img{width:100%;display:block;margin-left:auto;margin-right:auto;}
.buy-image h3{font-size:22px;}
.sub-menu ul li{margin-left:-5px !important;}
}
.affiliate-bg{float:left;width:100%;background:url('../images/about/about-slide.png') no-repeat;background-size:cover;background-attachment:fixed;color:#fff;padding:100px 0px 100px 0px;}
.affiliate-bg::after {
    content: "";
    background: url('../images/affiliate-icon.png') center bottom no-repeat;
    width: 100%;
    height: 180px;
    position: absolute;
    left: 0;
}